chocobusi - Bug #382

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] List client giao dién khac DS
08/28/2024 03:17 AM - Nguyén Tra

Status: Closed
Priority: Low
Assignee: duc tran
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/18/2024

100%
0.00 hour
0.00 hour

Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/clients

0 Cac budc tai hién:

1. Manager login hodac client login
2. Tai man list review item

3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Giao dién hién thj khac DS

Xba client chua hién thj popup ti€ng nhat, hi€n thi message ti€ng anh, x6a clting database

0 Két qua mong mudn:
3. Giao dién hién thj nhu DS

Xéa client hién thi popup ti€ng nhat nhu x6a product
Xba mém client update bang clients.delete_flag=true

Hién thj message thanh cong:
Hién thi message théat bai:

History

#1 - 08/28/2024 12:17 PM - Nguyén Tra
- File 179.png added
- File 180.png added

#2 - 08/28/2024 12:54 PM - Nguyén Tra
- Tracker changed from Feature to Bug

- % Done changed from 100 to 0

#3 - 08/28/2024 07:10 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/28/2024 07:11 PM - Tran Hung

- Assignee changed from Nguyén Tra to Tran Hung

#5 - 08/28/2024 07:36 PM - Tran Hung
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#6 - 08/29/2024 12:50 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#7 - 08/30/2024 12:46 PM - Nguyén Tra

- Status changed from Implemented to Resolved
https://chocobusi.dt-solution.com/staffs/clients

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#8 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed

Files

179.png 58.9 KB 08/28/2024 Nguyén Tra

180.png 77.7 KB 08/28/2024 Nguyén Tra
